Bug 768596 - [abrt] pcmanfm-0.9.10-1.fc16: on_file_info_finished: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: on_file_info_finished: Process /usr/bin/pcmanfm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:f466e0593e0f6c7f5c0b358c36f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-17 05:40 EST by Ivaylo
Modified: 2013-02-13 14:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:16:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (21.55 KB, text/plain)
2011-12-17 05:40 EST, Ivaylo
no flags Details
File: dso_list (6.72 KB, text/plain)
2011-12-17 05:40 EST, Ivaylo
no flags Details
File: backtrace (19.08 KB, text/plain)
2011-12-17 05:40 EST, Ivaylo
no flags Details

  None (edit)
Description Ivaylo 2011-12-17 05:40:17 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm
crash_function: on_file_info_finished
executable:     /usr/bin/pcmanfm
kernel:         3.1.5-2.fc16.i686
pid:            7581
pwd:            /home/Voltron
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sat 17 Dec 2011 12:37:00 PM EET
uid:            1000
username:       Voltron

backtrace:      Text file, 19537 bytes
dso_list:       Text file, 6880 bytes
maps:           Text file, 22069 bytes

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:641296f1c3020865058939e8629a44acffcc3339
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:82674b49345364df4c158e8258b93fd4d8fdbae0
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:9755c00b540d80affd3b723144a1f347e73ee950
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:71da089024decc6184dbfec13d08eee1c9224743
:dd4b5e7b0263e852bbd890ca6358ccc7075fe18b
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:f7b0a9560a418a5688c923b587595cbaa736b60d
:4a5954889455f0c0a3cf26df97529eef72dc9f8d
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:af5eca4c988424912f1cbe04629f5c8a11109184
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:774b0350ce5f440fc774e58e0c2f3a483f56be97
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:82ea127e66293fd5449225991b20eff9e9f87e14
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:faa844e460702359079f4f15f1f881e87777abb6
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:9acdd52b0da2dc10ffc9af44495d7c7c1144412f
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:a3d032df474429a0a60a68b525c3d9e2a8693061
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=451e2df7e8385c750b3d08b70000000b-1324120201.446404-1682843614
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-yEqsZB
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=Voltron
:USERNAME=Voltron
:MAIL=/var/spool/mail/Voltron
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer:/home/Voltron/.local/bin:/home/Voltron/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Voltron
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2135
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/Voltron
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=Voltron
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Y2SXIDUNTy,guid=5476deea320f18b1467ca5e40000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Voltron
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-Voltron-S0I1ha/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2139,unix/unix:/tmp/.ICE-unix/2139
:SSH_AUTH_SOCK=/tmp/keyring-yEqsZB/ssh
:GPG_AGENT_INFO=/tmp/keyring-yEqsZB/gpg:0:1
:LC_TIME=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_MONETARY=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:DESKTOP_STARTUP_ID=gnome-panel-2370-fedora-pcmanfm-11_TIME5049750
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-pcmanfm.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7581

var_log_messages:
:Dec 17 12:37:00 fedora kernel: [ 5264.858136] pcmanfm[7581]: segfault at c ip 4c31457a sp bfe1e8b0 error 4 in libfm.so.1.0.0[4c30a000+1d000]
:Dec 17 12:37:01 fedora abrt[7923]: Saved core dump of pid 7581 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-12-17-12:37:00-7581 (30584832 bytes)
Comment 1 Ivaylo 2011-12-17 05:40:20 EST
Created attachment 548122 [details]
File: maps
Comment 2 Ivaylo 2011-12-17 05:40:22 EST
Created attachment 548123 [details]
File: dso_list
Comment 3 Ivaylo 2011-12-17 05:40:26 EST
Created attachment 548124 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:00:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:16:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.